body {
    font-size: 15   px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.form-control {
    height: 40px;
    /*font-size: 20px;
    font-weight: lighter;
    line-height: 20px;*/
    border-radius: 0px;
}

.brand img {
    position: absolute;
    top: 0px;
    overflow: visible;
    margin-right: 100px;
}

.brand {
    min-width: 205px;
}

.main-wrapper {
    min-height: 600px;
}

.standout {
    color: #ae3910;
}

/* IE 6 */
* html #footer {
   position:absolute;
   top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}

.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}

.spinner {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -64px; /* half width of the spinner gif */
	margin-top: -64px; /* half height of the spinner gif */
	text-align:center;
	z-index:1234;
	overflow: auto;
	width: 128px; /* width of the spinner gif */
	height: 130px; /*hight of the spinner gif +2px to fix IE8 issue */
}
label.valid {
	width: 24px;
	height: 24px;
	background: url(/cassette.axd/file/content/images/valid-54b83690263e81576f0c741e200a197cc611567e.png) center center no-repeat;
	display: inline-block;
	text-indent: -9999px;
}
label.error {
	font-weight: bold;
	color: red;
	padding: 2px 8px;
	margin-top: 2px;
}
.gray {
    color: gray;
}
.fundImageContainer_right
{
    width: 245px;
    float: right;
    border-left: 1px solid #CCCCCC;
    margin: 0 0 0 4px;
}
.drop-box 
{
    border: 1px dashed #666666;
    width: 240px;
    height: 300px;
    line-height: 300px;
    text-align: center;
    vert-align: middle;
}
.drop-box-small
{
    display: inline;
    border: 1px dash #666666;
    height: 150px;
    float: left;
    width: 150px;
}

.media_thumbnail 
{
    float: left;
    display:inline;
    min-width:150px;
    min-height:150px;
}

.media_thumbnail img {
    width: 140px;
    height: 110px;
    padding: 0px;
    padding-bottom: 5px;
    margin: auto;
}

.makedefaultmediabutton, .makedefaultmediabutton-disabled {
    margin: auto;
    padding: 5px;
    width: 140px;
}

.makedefaultmediabutton-disabled {
    visibility: hidden;    
}

#commonNotificationsContainer {
    border: #cccccc 1px solid;
    padding: 10px;
    background-color: #ffffff;
    width: 745px;
    background-color: #222;
    color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
}

    #commonNotificationsContainer > div.alert {
        padding: 10px;
        margin-bottom: 10px;
        margin-top: 10px;
        border: #000000 1px dotted;
    }

    #commonNotificationsContainer > .alert .close {
        right: 0px;
    }

.block-posts .block-post-likes, .block-post-actions {
    margin: 0 0 2px;
    color: #000000;
    font-size: 18px;
    padding-bottom: 5px;
    line-height: 18px;
}

.block-posts [class^="icon-"],[class*=" icon-"] {
    vertical-align: middle;
    padding-right: 5px;
}

#fund_comment_button, #claim_comment_button {
    font-size: 20px;
    text-decoration: none;
}

.fund-conversations, .claim-conversations {
    padding-top: 0px;
    padding-bottom: 0px;
}

.comment {
    padding: 5px 5px 5px 5px;
    background-color: ivory;
    border-top: #666666 1px solid;
    margin-bottom: 0px;
}

.comment-link-container {
    margin-bottom: 5px;
}
.comment-link {
    font-size: 20px;
    text-decoration: none;
}

.comment-link-small {
    font-size: 15px;
    text-decoration: none;
}

.comment-response {
    padding: 5px 5px 5px 35px;
    text-decoration: none;
    margin-top: 10px;
}

.comment-actions {
    padding-top: 0px;
    padding-bottom: 0px;
    display: inline-block;
    height: 20px;
}

.comment-actions-icon, .comment-actions-text {
    line-height: 20px;
}

.comment-actions-icon {
    vertical-align: middle;
}

.comment-actions-text {
    padding-left: 3px;
}

.comment-post {
    padding-top: 0px;
    padding-bottom: 10px;
}

.jumbotron-cardlist {
    font-size: 18px;
    margin-top: 20px;
    padding-top: 20px;
    background-color: #ccc;
    -moz-box-shadow:    inset  0  8px 8px -8px #696868, 
                        inset  0 -8px 8px -8px #696868;
    -webkit-box-shadow: inset  0  8px 8px -8px #696868, 
                        inset  0 -8px 8px -8px #696868;
     box-shadow:        inset  0  8px 8px -8px #696868, 
                        inset  0 -8px 8px -8px #696868;
}

.jumbotron .card-details {
    line-height: 120%;
}

.jumbotron .card-details-description {
    margin-top: 10px;
}

.card {
    min-height: 375px;
    box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
    -webkit-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
    /*-moz-border-radius-bottomright: 50px;
    border-bottom-right-radius: 50px;
    -moz-border-radius-topleft: 50px;
    border-top-left-radius: 50px;*/
    margin-bottom: 20px;
    position: relative;
    background-color: #ffffff;
    font-size: 14px;
} 

.card-awarded {
    width: 70%;
    margin-left: 40px;
    margin-top: 20px;
}

.card .img-thumbnail {
    max-height: 170px;
    min-height: 170px;
    width: 100%;
    /*-moz-border-radius-topleft: 50px;
    border-top-left-radius: 50px;*/
}

.card-details {
    width: 100%;
    padding: 5px;
    overflow: hidden;
    max-height: 204px;
}

.card-progress {
    background-color: #ccc;
    color: #fff;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    position: absolute;
    bottom: 40px;
    left: 0px;
    width: 100%;
    text-align: center;
    padding: 5px;
    /*-moz-border-radius-bottomright: 50px;
    border-bottom-right-radius: 50px;*/
}

.card-totals {
    background-color: #cccccc;
    color: #000000;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    text-align: center;
    /*-moz-border-radius-bottomright: 50px;
    border-bottom-right-radius: 50px;*/
}

.hero-icon {
    font-size: 50px;
}

.ajax_overlay {}

.ajax_loader {
    background: url("/cassette.axd/file/content/images/spinner-afe8b6f09fa004bdc88a0d649d857d8e6a6d76f2.gif") no-repeat center center transparent;
    width:960px;
    height:540px;
    position:fixed;
    top:50%;
    left:50%;
    margin-left:-480px;
    margin-top:-270px;
    z-index:60;
}

.text-yellow {
    color: yellow;
     text-shadow: -1px 0 #d7d7d7, 0 1px #d7d7d7, 1px 0 #d7d7d7, 0 -1px #d7d7d7;
}

.toast-top-full-width {
    top: 100px;
}

.has-error .form-control {
    border-color: #b94a48;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    color: #b94a48;
}

.page-header {
    padding-bottom: 5px;
    margin: -10px 1px 5px;
    border-bottom: none;
}

.btn-full {
    width: 100%;
    min-height: 50px;
    font-size: 20px;
    line-height: 50px;
}

.top-buffer5 { margin-top:5px; }
.top-buffer10 { margin-top:10px; }
.top-buffer15 { margin-top:15px; }
.top-buffer20 { margin-top:20px; }
.top-buffer25 { margin-top:25px; }
.top-buffer30 { margin-top:30px; }

.left-border-dotted {
    border: 1px dotted #cccccc;
    padding-top: 10px;
    padding-bottom: 10px;
}

.boxsizingBorder {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.form-control {
    width: 98%;
}

.fund-main-content {
    min-height: 500px;
    width: 100%;
}

/* RIBBON BANNERS */

.ribbon {
	position: absolute;
	top: 0;
	right: 0;
}

/* reset certain elements (in case of conflicting CSS for classes, links, etc.) */
    .ribbon .text,
    .ribbon .banner,
    .ribbon a {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 100%;
        vertical-align: baseline;
        background: transparent;
        text-align: center;
        font-family: sans-serif;
        font-size: 24px;
        font-weight: bold;
        text-rendering: optimizeLegibility;
    }

.ribbon a {
	color: #fff;
	text-decoration: none;
}

.no-css-transforms .ribbon {
	font-size: 1em;
	position: relative;
	width: 100%;
}

.ribbon .banner {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	color: #fff;
	-webkit-font-smoothing: antialiased;
	display: block;
	float: right;
	position: relative;
	right: -14px;
	top: 22px;
	width: 100px;
}

.ribbon-small .banner {
	right: -8px;
	top: 15px;
	width: 65px;
}

.ribbon-large .banner {
	right: -20px;
	top: 32px;
	width: 150px;
}

.ribbon .banner::after,
.ribbon .banner::before {
	content: '';
	display: block;
	height: 12px;
	position: absolute;
	width: 30px;
}

.ribbon-small .banner::after,
.ribbon-small .banner::before {
	height: 6px;
	width: 20px;
}

.ribbon-large .banner::after,
.ribbon-large .banner::before {
	height: 18px;
	width: 45px;
}

.ribbon .banner::before {
	-webkit-transform: skewY(-45deg) translate(50%,15px);
	-moz-transform: skewY(-45deg) translate(50%,15px);
	-ms-transform: skewY(-45deg) translate(50%,15px);
	-o-transform: skewY(-45deg) translate(50%,15px);
	-webkit-transform-origin: 100% center;
	-moz-transform-origin: 100% center;
	-ms-transform-origin: 100% center;
	-o-transform-origin: 100% center;
	left: -45px;
}

.ribbon-small .banner::before {
	top: -5px;
	left: -30px;
}

.ribbon-large .banner::before {
	top: 9px;
	left: -68px;
}

.ribbon .banner::after {
	-webkit-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-moz-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-ms-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-o-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-webkit-transform-origin: 0 center;
	-moz-transform-origin: 0 center;
	-ms-transform-origin: 0 center;
	-o-transform-origin: 0 center;
	right: -17px;
}

.ribbon-small .banner::after {
	top: 18px;
	right: -12px;
}

.ribbon-large .banner::after {
	top: 45px;
	right: -26px;
}


.no-css-transforms .ribbon .banner {
	position: static;
	width: 100%;
	float: none;
	font-size: 10px;
}

.ribbon .text {
	position: relative;
	z-index: 2;
	padding: 6px 0;
	font-size: 18px;
	font-weight: bold;
	min-height: 18px;
	line-height: 18px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* small text */
.ribbon-small .text {
	padding: 3px 0;
	font-size: 8px;
	min-height: 14px;
	line-height: 14px;
}

/* large text */
.ribbon-large .text {
	padding: 9px 0;
	font-size: 18px;
	min-height: 28px;
	line-height: 28px;
}


.ribbon .text::before,
.ribbon .text::after {
	content: '';
	display: block;
	height: 30px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

/* small text */
.ribbon.ribbon-small .text::before,
.ribbon.ribbon-small .text::after {
	height: 20px;
}

/* large text */
.ribbon.ribbon-large .text::before,
.ribbon.ribbon-large .text::after {
	height: 46px;
}

.ribbon .text::before {
	-webkit-transform: translateX(-15%) skewX(-45deg) translateZ(0);
	-moz-transform: translateX(-15%) skewX(-45deg) translateZ(0);
	-ms-transform: translateX(-15%) skewX(-45deg) translateZ(0);
	-o-transform: translateX(-15%) skewX(-45deg) translateZ(0);
}

.ribbon .text::after {
	-webkit-transform: translateX(15%) skewX(45deg) translateZ(0);
	-moz-transform: translateX(15%) skewX(45deg) translateZ(0);
	-ms-transform: translateX(15%) skewX(45deg) translateZ(0);
	-o-transform: translateX(15%) skewX(45deg) translateZ(0);
}

.no-css-transforms .ribbon .text {
	height: 25px;
	padding: 3px;
}


/*--- RIBBON COLORS ---*/

/* default */
.ribbon .banner::after,
.ribbon .banner::before {
	background-color: #51a351;
}
.ribbon .text::before,
.ribbon .text::after,
.no-css-transforms .ribbon .text {
	background-color: #62c462;
}

/* green */
.ribbon-green .banner::after,
.ribbon-green .banner::before {
	background-color: #51a351;
}
.ribbon-green .text::before,
.ribbon-green .text::after,
.no-css-transforms .ribbon-green .text {
	background-color: #62c462;
}

/* blue */
.ribbon-blue .banner::after,
.ribbon-blue .banner::before {
	background-color: #0044cc;
}
.ribbon-blue .text::before,
.ribbon-blue .text::after,
.no-css-transforms .ribbon-blue .text {
	background-color: #0088cc;
}

/* mms blue */
.ribbon-blue-mms .banner::after,
.ribbon-blue-mms .banner::before {
	background-color: #2d5b98;
}
.ribbon-blue-mms .text::before,
.ribbon-blue-mms .text::after,
.no-css-transforms .ribbon-blue-mms .text {
	background-color: #367ab3;
}

/* light blue */
.ribbon-blue-light .banner::after,
.ribbon-blue-light .banner::before {
	background-color: #2f96b4;
}
.ribbon-blue-light .text::before,
.ribbon-blue-light .text::after,
.no-css-transforms .ribbon-blue-light .text {
	background-color: #5bc0de;
}

/* yellow */
.ribbon-yellow .banner::after,
.ribbon-yellow .banner::before {
	background-color: #f2ba00;
}
.ribbon-yellow .text::before,
.ribbon-yellow .text::after,
.no-css-transforms .ribbon-yellow .text {
	background-color: #ffd95e;
}

/* orange */
.ribbon-orange .banner::after,
.ribbon-orange .banner::before {
	background-color: #f89406;
}
.ribbon-orange .text::before,
.ribbon-orange .text::after,
.no-css-transforms .ribbon-orange .text {
	background-color: #fbb450;
}

/* red */
.ribbon-red .banner::after,
.ribbon-red .banner::before {
	background-color: #bd362f;
}
.ribbon-red .text::before,
.ribbon-red .text::after,
.no-css-transforms .ribbon-red .text {
	background-color: #ee5f5b;
}

/* purple */
.ribbon-purple .banner::after,
.ribbon-purple .banner::before {
	background-color: #611bbd;
}
.ribbon-purple .text::before,
.ribbon-purple .text::after,
.no-css-transforms .ribbon-purple .text {
	background-color: #af4ce8;
}

/* pink */
.ribbon-pink .banner::after,
.ribbon-pink .banner::before {
	background-color: #f000c0;
}
.ribbon-pink .text::before,
.ribbon-pink .text::after,
.no-css-transforms .ribbon-pink .text {
	background-color: #ff5edf;
}

/* black */
.ribbon-black .banner::after,
.ribbon-black .banner::before {
	background-color: #222222;
}
.ribbon-black .text::before,
.ribbon-black .text::after,
.no-css-transforms .ribbon-black .text {
	background-color: #444444;
}


.progress-text {
    font-size: 1em;
    font-weight: bold;
    color: #000;
    left: 0;
    width: 100%;
    text-align: center;
    position: absolute;
}
